# Create or update configuration (deprecated)

Configure your SendGrid account to send emails from your environment.

Provide your SendGrid secret key in the request body.

A valid environment token is required to call this endpoint. You can obtain it from the environment authentication route.

Endpoint: POST /resources/mail/v1/configurations
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `secret` (string, required)

